<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <meta charset="UTF-8">
    <title>Open Banking Brasil Functional Conformance: Error</title>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=PT+Sans">
    <link rel="stylesheet" type="text/css" href="/css/layout.css">
</head>


<body>
    <div class="pageHeader container-fluid">
        <div class="row-fluid">
            <div class="col-md-8">
                <a href="index.html"><img src="/images/ob_brasil.svg"></a>
            </div>
        </div>
    </div>

	<div class="container-fluid">
		<div class="header">
			<div class="well well-sm container-fluid">
				<div class="row-fluid">
					<div class="row">
						<div class="col-md-1">Status:</div>
						<div class="col-md-11">[[${status}]]</div>
					</div>
					<div class="row">
						<div class="col-md-1">Error:</div>
						<div class="col-md-11">[[${error}]]</div>
					</div>
					<div class="row">
						<div class="col-md-1">Message:</div>
						<div class="col-md-11">[[${message}]]</div>
					</div>
				</div>
			</div>
		</div>
	</div>

    <footer class="pageFooter">
		<a href="/">Go back to homepage</a>
    </footer>
</body>
</html>
